# Uses of Class
org.apache.sysds.runtime.controlprogram.paramserv.SparkPSBody

Packages that use SparkPSBody
Package
Description
org.apache.sysds.runtime.util

## Uses of SparkPSBody in org.apache.sysds.runtime.util

Methods in org.apache.sysds.runtime.util that return SparkPSBody
Modifier and Type
Method
Description
`static SparkPSBody`
ProgramConverter.`parseSparkPSBody(String in, int id)`
Methods in org.apache.sysds.runtime.util with parameters of type SparkPSBody
Modifier and Type
Method
Description
`static String`
ProgramConverter.`serializeSparkPSBody(SparkPSBody body, HashMap<String,byte[]> clsMap)`